---

- hosts: localhost
  connection: local
  become: false
  roles:
    - bootstrap_ansible

- hosts: hosts_vitamui
  roles:
    - checks
    - normalize
    - users

- import_playbook: rsyslog.yml

- import_playbook: consul.yml

- import_playbook: logstash.yml

- import_playbook: mongo.yml

- import_playbook: vitamui_apps.yml

- import_playbook: reverse_proxy.yml
